[Interface]
Loading=...LOADING...
EmptyProfileText=[EMPTY PROFILE]
score=Score:
Welcome=Welcome, %s!
Skip=Click Anywhere to Skip
ToolTip=Click the National Geographic logo to learn more about the Society.
About=The National Geographic Society is one of the world's largest non-profit scientific and educational organizations. \n\nFounded in 1888 to "increase and diffuse geographic knowledge,"the Society works to inspire people to care about the planet. It reaches more than 325 million people worldwide each month through its official journal, National Geographic, and other magazines, National Geographic Channel, television documentaries, music, radio, films, books, DVDs, maps, exhibitions, school publishing programs, interactive media, and merchandise. \n\nNational Geographic has funded more than 9,000 scientific research, conservation and exploration projects and supports an education program combating geographic illiteracy.
main_menu_link=Learn more about the National Geographic Society.
main_menu_about=Information about the National Geographic Society.
main_menu_exit=Put your quest on hold and come back later.
main_menu_options=Adjust audio settings, video settings, and more.
main_menu_cleandex=See and learn about what you've pulled up while saving the world.
main_menu_profile=Select and manage profiles.
main_menu_play=Choose your mission and save the environment.
play_play=Choose your mission and save the environment.
play_cleandex=See and learn about what you've pulled up while saving the world.
play_options=Adjust audio settings, video settings, and more.
play_back=Return to the Main Menu.
cleandex_hiddenhint=Follow the clues and location to find this item.
cleandex_discovered=See how many different item types you've collected.
cleandex_collected=See how many of this item you have found.
cleandex_fact=Discover and collect items to uncover facts and earn CleanBucks.
cleandex_totalcollected=Total items collected.
cleandex_greenbucks=Total amount of CleanBucks you've saved the environment.
cleandex_cleanbucks=The total CleanBucks you have earned for this item.
options_credits=See who helped make EcoRescue possible.
options_about=Information about EcoRescue.
options_fullscreen=Switch between windowed and full screen mode.
options_howtoplay=Learn about game basics.
options_back=Return to the Main Menu
profile_rename=Rename the highlighted profile.
profile_create=Create a new profile.
profile_delete=Delete the highlighted profile.
profile_back=Return to the Main Menu.
play_dialog_back=Back
cleandex_updated=Cleandex has been updated...
NotTimed=Unlimited time
Failed=Failed
type_added=%s unlocked in Cleandex.

[Factoids]
anchor=Anchors made of iron can corrode in water, causing discoloration of the water and low levels of contamination.
bag=It takes 50 years for leather to decompose in the environment.
barrel=Large oil drums can carry hazardous liquids and chemicals that, when not properly disposed of, contaminate the environment. Oil drums hold chemicals, pharmaceutical wastes, oil, resin, and hazardous wastes.
barrow=The paint on old wheelbarrows may contain VOCs (volatile organic compounds) and other toxic chemicals. VOCs can contain benzene, methylene chloride, and formaldehyde, which are known or suspected carcinogens.
bath=
battery=Iron  corrodes in water, causing discoloration of the water and low levels of contamination.
bike=
block=
boots=It takes a rubber-boot sole 50 to 80 years to degrade in the environment.
bottle=A one liter bottle can break down into enough fragments to place a single fragment on each mile of beach in the entire world.(San Diego Coast Keeper)
bowball=A bowling ball is made from urethane, plastic, reactive resin or a combination of these materials.(Chemical Engineering News)
bowlpin=Bowling pins are made of wood, glue, and plastic. Plastic is an especially cumbersome waste product, since nothing in nature, not even sunlight and oxygen, can break apart the bonds that hold it together, so it lingers, in some form or another, on our planet indefinitely.
box=Recycling one ton of cardboard saves nine cubic yards of landfill space and 46 gallons of oil.
brokenship=Contamination due to shipwrecks has destroyed coral reefs and marine wildlife populations.
bucket=29 million tons of plastic were landfilled in the U.S. in 2006.Older pails can rust in the water, causing discoloration and low levels of contamination.
buoy=It takes 80 years for a foamed plastic buoy to decompose in the environment.
can=Metal cans coated with plastic may contain bisphenol A (BPA). Studies have found that BPA interferes with hormones. A growing number of scientists are concluding that exposure to BPA raises the risks of heart disease, obesity, diabetes and childhood behavioral problems such as hyperactivity.
condition=Air conditioning units, especially older ones, generally contain Hydrochlorofluorocarbons. Emissions of hydrochlorofluorocarbons destroy the ozone layer.
gascan=The largest category of plastic waste is found in containers and packaging, like gas cans, as well as in durable (e.g., appliances, furniture) and nondurable goods (e.g., diapers, trash bags, cups and utensils, medical devices).
papercup=Paper is the most prevalent material in the country’s waste system.
pipe=Sewage, animal waste, and chemical fertilizers all have a high content of nitrogen and phosphorus. Artificially high levels of these substances in the water promote excessive growth of microscopic plants, in a process called eutrophication. In many cases the water will not have enough oxygen to support fish and other aquatic animals.
refrigerator=About eight million refrigerators and freezers are thrown away in the U.S. each year.  Most of these appliances are made of 75 percent steel, an easily recyclable material.  Older refrigerators made with Chlorofluorocarbons (CFCs) coolants are especially damaging to the environment.
refusebin=Plastic is especially harmful to the marine environment. In bodies of water, plastic particles may absorb other harmful chemicals such as polychlorinated biphenyls (PCBs) and the pesticide DDT. Those particles then get eaten by fish, which may wind up back on our dinner plates.
roadsign=Many exit signs contain tritium, the radioactive form of hydrogen. The main hazard associated with tritium is internal exposure by inhalation.
steeringwheel=Steering wheels are made of steel. The United States generates million tons of steel a year as containers and packaging, as well as nearly 13 million tons of ferrous metals, which include iron and steel, as durable goods.
stone=
tirebike=Over 242 million scrap tires are generated each year in the United States. In addition, about 2 billion waste tires have accumulated in stockpiles or uncontrolled tire dumps across the country.
tirecar=Over 242 million scrap tires are generated each year in the United States. In addition, about 2 billion waste tires have accumulated in stockpiles or uncontrolled tire dumps across the country.(US EPA)
vase=Old vases can contain lead paint. Adverse health effects due to lead poisoning include damage to the brain and nervous system.
washer=Large appliances such as washers and dryers typically consist of about 65 percent steel. In 2007, the United States generated some 2.7 million tons of steel into the waste system.
wheel=Steel and iron components make up nearly 65 percent of the average automotive vehicle.
elbattery=Batteries contain heavy metals such as mercury, lead, cadmium, and nickel, which can contaminate the environment when batteries are improperly disposed of.
gasballoon=The United States generates million tons of steel a year as containers and packaging, as well as nearly 13 million tons of ferrous metals, which include iron and steel, as durable goods.
monitor=Cathode ray tubes (CTRs), used in computer and television monitors, contain hazardous constituents – lead, mercury, cadmium, phosphorous, barium – that can leak if the tube breaks.
radiationcon=
TV=In 2007, Americans had accumulated 99 million TVs in storage and discarded nearly 27 million TVs. Of the TVs discarded, approximately 18 percent were recycled. Between 2004 and 2007, the number of TVs that entered the waste stream increased by 14 percent.
chair=Old chairs can be covered in lead paint. Adverse health effects from lead poisoning include damage to the brain and nervous system, behavior and learning problems, such as hyperactivity slowed growth, hearing problems, and headaches in children.
cupboard=Old furniture often contains lead paint. Adverse health effects due to lead poisoning include damage to the brain and nervous system, behavior and learning problems, such as hyperactivity, slowed growth, hearing problems, and headaches in children.
dustbin=Small trashcans can be made of steel. The United States generates million tons of steel a year as containers and packaging, as well as nearly 13 million tons of ferrous metals, which include iron and steel, as durable goods.
figurine=Some plastic toys and figurines have been found to contain harmful heavy metals such as lead, chromium and cadmium.
fish=
gastankcan=The largest category of plastic waste is found in containers and packaging, like gas cans, as well as in durable (e.g., appliances, furniture) and nondurable goods (e.g., diapers, trash bags, cups and utensils, medical devices).
grating=Iron  corrodes in water, causing discoloration of the water and low levels of contamination.
handcart=Handcarts and shopping carts are made of steel. The United States generates million tons of steel a year as containers and packaging, as well as nearly 13 million tons of ferrous metals, which include iron and steel, as durable goods.
hose=
iron=Iron  corrodes in water, causing discoloration of the water and low levels of contamination.
kettle=
lifebuoy=
metal=Iron  corrodes in water, causing discoloration of the water and low levels of contamination.
package=In the U.S., packaging makes up 1/3 of municipal solid waste.
plasticbox=It takes plastic 20 to 30 years to degrade in the environment.
radio=
rope=Marine debris includes rope, steel, wires, and wood, as well as remnants from other fishing activities. Marine animals can easily get entangled and suffocate in rope.
seamer=
seat=Old seats and rockers can be covered in lead paint. Adverse health effects from lead poisoning include damage to the brain and nervous system, behavior and learning problems, such as hyperactivity slowed growth, hearing problems, and headaches in children.
trashbag=100 billion plastic bags are used in the U.S. each year, consuming 12 million barrels of oil.
mannequin=Mannequins have been made of polystyrene, fiberglass, or wood. Polystyrene is a petroleum-based plastic that made from the styrene monomer. Exposure to styrene in humans has been found to cause mucous membrane and eye irritation, and gastrointestinal effects.
car=One of the largest sources of scrap steel is the reprocessing of old automobile bodies. The average junked automobile contains about 62 percent iron and steel, 28 percent nonferrous metals, and 10 percent rubber, plastics, and textiles. Carburetors and electrical components, and old engines can break down and leak fluids into the water supply. Very old cars may still contain Chlorofluorocarbons (CFCs) coolants, which are especially damaging to the environment.
lamantina=
cannon=Old iron can corrode in water, causing discoloration of the water and low levels of contamination.
ufo=
amphora=
ancientaxe=
balance=
bomb=
cart=
chest=
coffin=
dragon=
flipper=
gargoyle=
globe=
goblet=
gravestone=
gun=
helmet=
idol=
mailbox=
photocamera=
printingpress=
projector=
shield=
statue=
stonebox=
sword=
telephone=
theodolite=
waggon=
wheelchair=
flippers=
whellchair=
ancientaxe1=
ancientbox=
ancientgod=
ancientteapot=Some teapots are made from steel. In 2007, the United States generated some 2.7 million tons of steel into the waste system.
ancienttelephone=
candlestick=
chinaballs=
chinafigurine=
chinafigurine2=
chinateapot=
chinatoy=
chinaumbrella=
clock=
crocodil=
decorativechair=
docorativebox=
drum=Drums appear with wide geographic distribution in archaeological excavations from Neolithic times onward; one excavated in Moravia is dated at 6,000 bc. Early drums consisted of a section of hollowed tree trunk covered at one end with reptile or fish skin and were struck with the hands. Later, the skin was taken from hunted game or cattle, and sticks were used.
frame=
framework=
harp=
mask=
pump=
toy=
vidra=
wateringcan=
turtle=
traprat=

[Tags]
anchor=anchor
bag=bag
barrel=barrel
barrow=wheelbarrow
bath=bath
battery=radiator
bike=bike
block=block
boots=boots
bottle=bottle
bowball=bowling ball
bowlpin=bowling pin
box=box
brokenship=broken ship
bucket=bucket
buoy=buoy
can=can
condition=air conditioner
gascan=gas can
papercup=cup
pipe=pipe
refrigerator=refrigerator
refusebin=trash bin
roadsign=roadsign
steeringwheel=ship's wheel
stone=stone
tirebike=bike tire
tirecar=automotive tire
vase=vase
washer=washing machine
wheel=wheel
elbattery=battery
gasballoon=gas canister
monitor=monitor
radiationcon=radiation container
TV=TV set
chair=chair
cupboard=cupboard
dustbin=trashcan
figurine=figurine
fish=fish
gastankcan=gas tank
grating=grating
handcart=handcart
hose=hose
iron=iron
kettle=kettle
lifebuoy=life buoy
metal=metal
package=package
plasticbox=plastic box
radio=radio
rope=rope
seamer=sewing machine
seat=seat
trashbag=trashbag
mannequin=mannequin
car=car
lamantina=Manatee
cannon=cannon
ufo=ufo
amphora=amphora
ancientaxe=ancient axe
balance=balance
bomb=bomb
cart=cart
chest=chest
coffin=coffin
dragon=dragon
flipper=flipper
gargoyle=gargoyle
globe=globe
goblet=goblet
gravestone=gravestone
gun=gun
helmet=helmet
idol=idol
mailbox=mailbox
photocamera=camera
printingpress=printing press
projector=projector
shield=shield
statue=statue
stonebox=stone box
sword=sword
telephone=telephone
theodolite=theodolite
waggon=wagon
wheelchair=wheelchair
flippers=flippers
whellchair=wheelchair
ancientaxe1=old axe
ancientbox=ancient box
ancientgod=ancient god
ancientteapot=teapot
ancienttelephone=old phone
candlestick=candlestick
chinaballs=china ball
chinafigurine=china figurine
chinafigurine2=china figurine
chinateapot=china teapot
chinatoy=china toy
chinaumbrella=china umbrella
clock=clock
crocodil=crocodile
decorativechair=decorative chair
docorativebox=decorative box
drum=drum
frame=frame
framework=framework
harp=harp
mask=mask
pump=pump
toy=toy
vidra=Otter
wateringcan=watering can
turtle=turtle
traprat=rat trap

[SpecialFacts]
prefix=You've found
account2=
special=
l01projector=an old movie light!
l01cannon=a huge cannon!
l01amphora=an ancient amphoria!
l02cart=an old cart!
l02UFO=a UFO!
l02ancientaxe=an acient axe!
l03chest=a treasure chest!
l03cannon=an old canon!
l03balance=a balance!
l04bomb=an unexploded bomb!
l04coffin=a coffin!
l04cart=an old cart!
l05mannequinhead1=a mannequin head!
l05mannequinhead2=a mannequin head!
l05car=an antique car!
l06gravestone=an ancient gravestone!
l06figurine=a nice figurine!
l06idol=an idol!
l07cannon=a old canon!
l07statue=a statue!
l07car=an old car
l08statue=a statue!
l08telephone=an old telephone!
l08vase=a vase!
l09statue=a statue!
l09stonebox=an ancient box!
l09wheelchair=a wheelchair
l10photocamera=an old view camera!
l10figurine=a figurine!
l10coffin=a coffin
l11shield=an old shield!
l11statue=a statue
l11sword=an ancient sword!
l12figurine=a figurine!
l12drum=a drum
l12mask=a mask!
l13wateringcan=a watering can
l13frame=a frame
l13bird=something wierd
l14mailbox=a mailbox
l14goblet=a goblet!
l14globe=a globe
l15figurine=a figurine
l15clock=a clock
l15frame=a frame
l16candlestick=a candlestick
l16box=a box
l16teapot=a teapot
l17gargoyle=a gorgoyle!
l17flippers=flippers
l17chest=a chest!
l18photocamera=an old camera
l18ancientaxe=an ancient axe!
l18box=a box
l19pump=an old pump
l19horsetoy=an old toy
l19teapot=a teapot
l20rifle=a rifle!
l20gun=a gun
l20helmet=a helmet
l21waggon=a wagon
l21figurine=a figurine
l21dragon=a dragon!
l22man=a Chinese statue.
l22figurine=a figurine
l22teapot=a teapot
l23god=an idol
l23dogs=a dog statue
l23umbrella=an umbrella
l24box=a box
l24teapot=a teapot
l24chinatoy=an old toy

[Credits]
Head1=National Geographic Games
NGText=EVP, Global Media - Paul Levine\n\nVP, GM Global Media - Chris Mate \n\nVP, Business Development - Mark Pifer\n\nDirector of Development - Vijay Lakshman\n\nDirector of Marketing - LaShun Lawson\n\nProducer, NatGeo Games – Adriano Parrotta\n\nProd. Coordinator, NatGeo Games – Soraya van Dillen\n\nPlaytester – Aidan Lakshman\n\n\n\nSpecial Thanks To: \n\nMeredith Conte, National Geographic Channel\n\nMimi Dornack, National Geographic Imaging \n\nCharlie Regan, NGS, Digital Maps \n\nKevin Allen, NGS, Digital Maps \n\nTodd Herman, NGT, Standards & Practices \n\nPaulina Vaca, NGT, Standards & Practices \n\nJohnna Flahive, NGT, Standards & Practices \n\nTim Kelly, NGS, President, Global Media Group \n\nTed Prince, NGV, COO, & President \n\nMike Ulica, NGV, CFO, Finance & Planning\n\n
Head2=Digi Ronin Games
DRText=Executive Director:\nPaul Potera\n\nChief Customer Officer:\nJay Powell\n\nChief Design Director:\nBen Moy\n\n
Head3=GO! Games
GOText=CEO:\nGoncharov Andrey\n\nExecutive Producer:\nVisotskiy Dmitriy\n\nProgramming:\nIlya Sinitcin\n\nArt:\nKryjanowskyi Sergey\nPlutalov Dmitriy\nGeyda Ivan\nMorgalev Alexey\nNadejda Zuenko\n\nScripts:\nBagatura Andrey\n\nQA Lead:\nBagatura Andrey\n\nSound effects:\nElgazin Konstantin\n\nMusic:\nElgazin Konstantin\n\nVisual FX system "Magic particles" by Astralax
RBCAbout=In 2007 RBC, one of the world's largest financial institutions, launched the RBC Blue Water Project, a ten-year commitment to help foster a culture of water stewardship worldwide. Since then, RBC has committed millions of dollars in grants to organizations all over the world that are dedicated to helping protect and conserve watersheds and ensure access to fresh drinking water.\n\nThe National Geographic Society is one of the 2009 RBC Blue Water Project grant recipients. The grant of $200,000 will fund the research and conservation work of a National Geographic Fresh Water Fellow for two years. This Fresh Water Fellow will take the lead in developing a strategic approach to fresh water issues with the goal of influencing the way we, as a global community, think about and use fresh water resources.

[Achievements]
text=You have received the
SharpShooter=Sharp Shooter rank.
PlasticRecyclingHero=Plastic Recycling Hero rank.
Ironman=Iron man rank.
RubberRecyclingHero=Rubber Recycling Hero rank.
FridgeKing=Fridge King rank.
Ambidextro=Ambidextrous rank.
LePoisson=Le Poisson rank.
Twoheadsarebetter=Two heads are better rank.
MuseumCurator=Museum Curator rank.
BelieveItorNot=Believe It or Not rank.
CaptainPlanet=Captain Planet rank.
GoodStart=Good Start rank.
BetterGoing=Better Going rank.
Greatjob=Great job
EcoArnold=EcoArnold rank
EcoSavior1=Green Planet rank.
EcoScientist=EcoScientist rank.
EcoEffecient=EcoEffecient rank.
EcoSavior=EcoSavior rank.
EcoSpecialist=EcoSpecialist rank.
EcoFriend=EcoFriend rank.
EcoApprentice=EcoApprentice rank.
EcoRanger=EcoRanger rank.
EcoMarshal=EcoMarshal rank.

[Movie]
start.text0=Your local efforts cleaning the environment have been noticed by the National Geographic Society.
start.text1=Your help is needed to salvage and recycle trash and objects that have been dumped and abandoned in our rivers.
start.text2=You are invited to participate in a new river cleanup effort to help save our rivers.
start.text3=National Geographic will be observing your progress and your valuable efforts. As you advance in skills and achievements we will make sure your rank and your tools advance as well.
start.text4=Good luck....NatGeo and a thirsty world thank you.
end.text0=Congratulations!  You are now a fully fledged EcoRescue member.  With your help, we have been able to clean some of the most important waterways on the planet.
end.text1=The National Geographic Society proudly awards you the Explorers Medal for your constant efforts to improve and protect the Earth's environment.
end.text2=Taking care of our rivers and waterways is an on-going process that never ends.  Be on the lookout for future EcoRescue missions. Your expertise will be needed to help guide us in creating a better world for ourselves and our children.
end.text3=